## pycodestyle 2.0.0

=== debian/changelog ===
pycodestyle (2.0.0-1~cloud0) xenial-newton; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 23 Aug 2016 08:25:59 +0000

pycodestyle (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #833683)

 -- Ondřej Nový <onovy@debian.org>  Mon, 08 Aug 2016 00:35:47 +0200
