=== debian/control ===
Source: pycodestyle
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Nový <onovy@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://pypi.python.org/pypi/pycodestyle
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pycodestyle.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pycodestyle.git

Package: pycodestyle
Architecture: all
Depends: python3-pkg-resources,
         python3-pycodestyle,
         ${misc:Depends},
         ${python3:Depends},
Description: Python style guide checker (formerly called pep8)
 Features a plugin architecture allowing for adding new checks is easily.
 Parseable output listing line numbers of the error location. Consists of
 just one Python file, and requires only stdlib.

Package: python-pycodestyle
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Replaces: pycodestyle (<< 1.6.2-0.1),
Description: Python style guide checker (formerly called pep8) - Python 2.x
 Features a plugin architecture allowing for adding new checks is easily.
 Parseable output listing line numbers of the error location. Consists of
 just one Python file, and requires only stdlib.
 .
 This package contains the Python 2.x module.

Package: python3-pycodestyle
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python style guide checker (formerly called pep8) - Python 3.x
 Features a plugin architecture allowing for adding new checks is easily.
 Parseable output listing line numbers of the error location. Consists of
 just one Python file, and requires only stdlib.
 .
 This package contains the Python 3.x module.
