## pycodestyle 2.2.0

=== debian/changelog ===
pycodestyle (2.2.0-2~cloud0) xenial-ocata; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 19 Nov 2016 17:56:07 +0000

pycodestyle (2.2.0-2) unstable; urgency=medium

  * Require same version of python3-pycodestyle and pycodestyle
    (Closes: #844990)

 -- Ondřej Nový <onovy@debian.org>  Sat, 19 Nov 2016 11:20:57 +0100

pycodestyle (2.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #844421)

 -- Ondřej Nový <onovy@debian.org>  Thu, 17 Nov 2016 14:08:59 +0100

pycodestyle (2.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bumped debhelper version to 10

 -- Ondřej Nový <onovy@debian.org>  Tue, 08 Nov 2016 12:27:52 +0100

pycodestyle (2.0.0-2) unstable; urgency=medium

  * Added manpage (Closes: #841174)

 -- Ondřej Nový <onovy@debian.org>  Thu, 03 Nov 2016 22:09:56 +0100
