=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Package: pycodestyle
 Architecture: all
 Depends: python3-pkg-resources,
-         python3-pycodestyle,
+         python3-pycodestyle (=${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
 Description: Python style guide checker (formerly called pep8)
