## pycodestyle 2.3.1

=== debian/changelog ===
pycodestyle (2.3.1-2) unstable; urgency=medium

  * Uploading to unstable

 -- Ondřej Nový <onovy@debian.org>  Tue, 20 Jun 2017 10:18:17 +0200

pycodestyle (2.3.1-1) experimental; urgency=medium

  * New upstream release
  * d/copyright: Bump copyright years

 -- Ondřej Nový <onovy@debian.org>  Tue, 21 Feb 2017 09:37:38 +0100
