=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = pycodestyle

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install

	rm -rf debian/python-pycodestyle/usr/bin
	mkdir -p debian/pycodestyle/usr/bin
	mv debian/python3-pycodestyle/usr/bin/* debian/pycodestyle/usr/bin
