## pycodestyle 2.4.0

=== debian/changelog ===
pycodestyle (2.4.0-2) unstable; urgency=medium

  * Breaks older python{3,}-flake8

 -- Ondřej Nový <onovy@debian.org>  Fri, 28 Sep 2018 11:22:22 +0200

pycodestyle (2.4.0-1) unstable; urgency=medium

  * New upstream release
  * Standards version is 4.2.1 now (no changes needed)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout
  * d/p/Keep-compability-with-stdlib-tokenize-py-changes.patch:
    Fix Python 3.7 (Closes: #904876)
  * Bump debhelper compat level to 11
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Thu, 27 Sep 2018 10:05:52 +0200
