=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ondřej Nový <onovy@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: https://pypi.python.org/pypi/pycodestyle
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pycodestyle.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pycodestyle.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/pycodestyle.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pycodestyle
 
 Package: pycodestyle
 Architecture: all
@@ -29,6 +29,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
+Breaks: python-flake8 (<< 3.5.0-2~)
 Replaces: pycodestyle (<< 1.6.2-0.1),
 Description: Python style guide checker (formerly called pep8) - Python 2.x
  Features a plugin architecture allowing for adding new checks is easily.
@@ -41,6 +42,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+Breaks: python3-flake8 (<< 3.5.0-2~)
 Description: Python style guide checker (formerly called pep8) - Python 3.x
  Features a plugin architecture allowing for adding new checks is easily.
  Parseable output listing line numbers of the error location. Consists of
