## pycodestyle 2.5.0

=== debian/changelog ===
pycodestyle (2.5.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1.
  * Call python2 in the autopkg tests.

 -- Ondřej Nový <onovy@debian.org>  Fri, 17 Jan 2020 11:17:44 +0100

pycodestyle (2.5.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Bump standards version to 4.4.0 (no changes)
  * Mark pycodestyle binary package as Multi-Arch: foreign (Closes: #930602)
  * debian/patches/Keep-compatibility-with-stdlib-tokenize-py-changes.patch:
    Drop, applied upstream

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jul 2019 15:48:09 +0200
