=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ondřej Nový <onovy@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://pypi.python.org/pypi/pycodestyle
 Vcs-Git: https://salsa.debian.org/python-team/modules/pycodestyle.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pycodestyle
 
 Package: pycodestyle
 Architecture: all
+Multi-Arch: foreign
 Depends: python3-pkg-resources,
          python3-pycodestyle (=${binary:Version}),
          ${misc:Depends},
