=== debian/tests/control ===
Test-Command: cd "$AUTOPKGTEST_TMP" ; python2 -c "import pycodestyle; print pycodestyle.__version__"

Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import pycodestyle; print(pycodestyle.__version__)"

Tests: python2
Depends: python-pycodestyle

Tests: python3
Depends: python3-pycodestyle

Tests: cli
Depends: pycodestyle
