## pycodestyle 2.6.0

=== debian/changelog ===
pycodestyle (2.6.0-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Update for new upstream release.
  * Bump debhelper compat level to 13.
  * Set Rules-Requires-Root: no.
  * Add d/pybuild.testfiles.
  * Bump standards version to 4.5.0.
  * Remove broken mention of testsuite from setup.py.

 -- Ondřej Nový <onovy@debian.org>  Fri, 12 Jun 2020 11:52:07 +0200

pycodestyle (2.5.0-3) unstable; urgency=medium

  * Drop python2 support; Closes: #937408

 -- Sandro Tosi <morph@debian.org>  Mon, 16 Mar 2020 00:58:30 -0400
