=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ondřej Nový <onovy@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python-all,
-               python-setuptools,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://pypi.python.org/pypi/pycodestyle
 Vcs-Git: https://salsa.debian.org/python-team/modules/pycodestyle.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pycodestyle
+Rules-Requires-Root: no
 
 Package: pycodestyle
 Architecture: all
@@ -26,19 +25,6 @@
  Parseable output listing line numbers of the error location. Consists of
  just one Python file, and requires only stdlib.
 
-Package: python-pycodestyle
-Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends},
-Breaks: python-flake8 (<< 3.5.0-2~)
-Replaces: pycodestyle (<< 1.6.2-0.1),
-Description: Python style guide checker (formerly called pep8) - Python 2.x
- Features a plugin architecture allowing for adding new checks is easily.
- Parseable output listing line numbers of the error location. Consists of
- just one Python file, and requires only stdlib.
- .
- This package contains the Python 2.x module.
-
 Package: python3-pycodestyle
 Architecture: all
 Depends: ${misc:Depends},
