## pycodestyle 2.8.0

=== debian/changelog ===
pycodestyle (2.8.0-2) unstable; urgency=medium

  * Team upload.
  * Update Breaks to newer python3-flake8 (Closes: #1006220)

 -- Scott Talbert <swt@techie.net>  Mon, 21 Feb 2022 10:10:01 -0500

pycodestyle (2.8.0-1) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

  [ Scott Talbert ]
  * Update to new upstream release 2.8.0
  * Update homepage
  * Update d/watch version to 4
  * Update Standards-Version to 4.6.0 (no changes needed)

 -- Scott Talbert <swt@techie.net>  Thu, 17 Feb 2022 20:45:40 -0500
