## pycodestyle 2.10.0

=== debian/changelog ===
pycodestyle (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.10.0 (Closes: #1026300)
  * Use dh-sequence-python3
  * Use execute_after in d/rules
  * Move package description to source package
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 29 Dec 2022 09:52:17 +0100

pycodestyle (2.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Set Standards-Version to 4.6.1.

 -- Emanuele Rocca <ema@debian.org>  Thu, 01 Sep 2022 07:55:40 +0200
