=== debian/control ===
Source: pycodestyle
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ondřej Nový <onovy@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/PyCQA/pycodestyle
Vcs-Git: https://salsa.debian.org/python-team/packages/pycodestyle.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pycodestyle
Rules-Requires-Root: no
Description: Python style guide checker (formerly called pep8)
 Features a plugin architecture allowing for adding new checks is easily.
 Parseable output listing line numbers of the error location. Consists of
 just one Python file, and requires only stdlib.

Package: pycodestyle
Architecture: all
Multi-Arch: foreign
Depends: python3-pkg-resources,
         python3-pycodestyle (=${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: python3-pycodestyle
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Breaks: python3-flake8 (<< 4.0.1-1~)
Description: ${source:Synopsis} - Python 3.x
 ${source:Extended-Description}
 .
 This package contains the Python 3.x module.
