=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = pycodestyle

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	mkdir -p debian/pycodestyle/usr/bin
	mv debian/python3-pycodestyle/usr/bin/* debian/pycodestyle/usr/bin
