=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
+               python3-pytest <!nocheck>,
                python3-setuptools,
 Standards-Version: 4.6.2
 Homepage: https://github.com/PyCQA/pycodestyle
 Vcs-Git: https://salsa.debian.org/python-team/packages/pycodestyle.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pycodestyle
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 Description: Python style guide checker (formerly called pep8)
  Features a plugin architecture allowing for adding new checks is easily.
  Parseable output listing line numbers of the error location. Consists of
