## pycodestyle 2.14.0

=== debian/changelog ===
pycodestyle (2.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Mon, 12 Jan 2026 09:55:29 +0000
