=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-pytest <!nocheck>,
                python3-setuptools,
@@ -11,7 +12,6 @@
 Homepage: https://github.com/PyCQA/pycodestyle
 Vcs-Git: https://salsa.debian.org/python-team/packages/pycodestyle.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pycodestyle
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Description: Python style guide checker (formerly called pep8)
  Features a plugin architecture allowing for adding new checks is easily.
